package com.zjrs.zwnw.rlzysc.dto;


public class YgbaZgmcExportDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    private String xm;       //姓名
    private String zjlx;       //证件类型
    private String zjhm;       //证件号码
    private String hjfxzqh;       //户籍地行政区划
    private String jzdz;       //居住地址
    private String csgw;       //从事岗位
    private String ygfs;       //用工方式
    private String rzsj;       //入职时间
    private String htdqsj;       //合同到期时间
    private String lzsj;       //离职时间
    private String bz;       //备注
    private String ryzt;       //人员状态
    private String sfqysb;       //是否企业上报
    private String zxcbyf;       //最新参保月份
    private String csmzxsj;       //场所码最新打卡时间
    private String gszxj;       //个税最新缴纳月份
    private String bae005;       //最近更新时间

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getZjlx() {
        return zjlx;
    }

    public void setZjlx(String zjlx) {
        this.zjlx = zjlx;
    }

    public String getZjhm() {
        return zjhm;
    }

    public void setZjhm(String zjhm) {
        this.zjhm = zjhm;
    }

    public String getHjfxzqh() {
        return hjfxzqh;
    }

    public void setHjfxzqh(String hjfxzqh) {
        this.hjfxzqh = hjfxzqh;
    }

    public String getJzdz() {
        return jzdz;
    }

    public void setJzdz(String jzdz) {
        this.jzdz = jzdz;
    }

    public String getCsgw() {
        return csgw;
    }

    public void setCsgw(String csgw) {
        this.csgw = csgw;
    }

    public String getYgfs() {
        return ygfs;
    }

    public void setYgfs(String ygfs) {
        this.ygfs = ygfs;
    }

    public String getRzsj() {
        return rzsj;
    }

    public void setRzsj(String rzsj) {
        this.rzsj = rzsj;
    }

    public String getHtdqsj() {
        return htdqsj;
    }

    public void setHtdqsj(String htdqsj) {
        this.htdqsj = htdqsj;
    }

    public String getLzsj() {
        return lzsj;
    }

    public void setLzsj(String lzsj) {
        this.lzsj = lzsj;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public String getRyzt() {
        return ryzt;
    }

    public void setRyzt(String ryzt) {
        this.ryzt = ryzt;
    }

    public String getSfqysb() {
        return sfqysb;
    }

    public void setSfqysb(String sfqysb) {
        this.sfqysb = sfqysb;
    }

    public String getZxcbyf() {
        return zxcbyf;
    }

    public void setZxcbyf(String zxcbyf) {
        this.zxcbyf = zxcbyf;
    }

    public String getCsmzxsj() {
        return csmzxsj;
    }

    public void setCsmzxsj(String csmzxsj) {
        this.csmzxsj = csmzxsj;
    }

    public String getGszxj() {
        return gszxj;
    }

    public void setGszxj(String gszxj) {
        this.gszxj = gszxj;
    }

    public String getBae005() {
        return bae005;
    }

    public void setBae005(String bae005) {
        this.bae005 = bae005;
    }
}
